Subject: Re: [lojban] Re: Saying "also" or "too" in Lojban

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 21 Aug 2000 15:25:09 +0300

[email-masked] wrote:
> [...] it also seems to me that [{ji'a} in postposition]
> doesn't cover all meanings in some other examples. I suppose the
> obvious example of this, especially after I probably misused "prami"
> last time, is someone saying to you, "I love you", and you wanting
> to say, "I love you too." None of "mi ji'a prami do", "mi prami ji'a
> do", "mi prami do ji'a", or "ji'a mi prami do" have the desired
> meaning (or at least the meaning you presumably desire), do they?
>
> The first seems to me to mean that you love them in addition to
> someone else loving them.
[...]
> The fourth seems to me to mean you love them in addition to the last
> thing you said. "Also, I love you" and "I love you too" don't mean
> the same thing.

How about making a termset?

{mi ce'e do ji'a prami}:
`In addition to someone else (eg you)
loving someone else (eg me), I love you.'

--Ivan